Требования к хостингу Wordpress

Основными требованиями хостинга сайтов WordPress, являются:

Версия PHPне ниже 5.2, рекомендовано 5.3 и выше
Версия MySQL5 и выше
Дисковое пространствоот 1 ГБ
Лимит оперативной памятиот 64МБ, рекомендовано 128МБ и больше
Лимит трафикабезлимитный
mod_rewriteвключен
PHP fopenвключен
Аптаймот 99%

Версия PHP

Это ключевое требование для работы WordPress, от PHP зависит работоспособность некоторых плагинов, некоторых тем. На нашем хостинге Вы сможете выбрать любую из версий PHP: 5.2, 5.3, 5.4, 5.5, 5.6, 7.0 . При этом Вы можете менять их из панели в любое удобное время, подключать дополнительные расширения и менять настройки хостинга под WordPress.

Версия MySQL

У нас установлена поддерживающая WordPress версия MySQL, а так же есть удобный редактор баз PHPMyAdmin, панель управления поддерживает переход в редактор без ввода пароля.

Дисковое пространство

Начиная с тарифа Host-2 у нас предоставляется 1Гб места для Вашего сайта, в случае если места будет мало — всегда возможно перейти на более высокий тариф и получить дополнительные ресурсы без простоя сайта.

Лимит оперативной памяти

На всех тарифах выделяется достаточно оперативной памяти для работы WordPress, конкретный объём зависит от тарифа

Лимит трафика

На всех наших тарифах трафик для сайтов не ограничен, Вы можете размещать любые необходимые Вам документы и файлы на хостинге

mod_rewrite

На всех доступах доступен файл .htaccess, некоторые директивы обрабатываются nginx. Связка nginx+apache позволяет Вашим сайтам работать намного быстрее!

php fopen

Эта функция доступна на нашем хостинге. Она позволяет Вам обновлять Ваши плагины и версию WordPress в один клик. Ваши плагины всегда будут новыми, а WordPress актуальной версии!

Аптайм

Наши сервера держат аптайм на уровне 99.9% и он постоянно растёт! По всем параметрам наш хостинг идеально подходит для Вашего сайта WP.

Принимаем к оплате
Все способы оплаты
Консультант
Я могу Вам помочь?
x
Задать вопрос